nav.secondary-navigation {
display:none;
}

#primary-right  .widgetinner div {
margin-bottom:10px;
}

@media screen and (max-width: 991px) {
	.home #below-slider {
		display:none;
	}
}


@media (min-width: 768px) and (max-width: 991px) {
	/*#featured-slider .slide_item,#featured-slider iframe,#featured-slider .video-js {
		width:546px !important;height:296px !important
	}
	*/
	#primary-left div > div{
		float:none;
		margin:0 auto;
	}
}